@media only screen and (max-width: 1024px){
}

@media only screen and (min-width: 769px) and (max-width: 1024px){
/* generated in /data/web/1/000/030/608/89300/htdocs/heikekessel/wp-content/themes/makoto/assets/custom-styles/general-custom-styles-responsive.php makoto_elated_h1_responsive_styles3 function */
h1 { letter-spacing: 0px;}

/* generated in /data/web/1/000/030/608/89300/htdocs/heikekessel/wp-content/themes/makoto/assets/custom-styles/general-custom-styles-responsive.php makoto_elated_h2_responsive_styles3 function */
h2 { letter-spacing: 0px;}

/* generated in /data/web/1/000/030/608/89300/htdocs/heikekessel/wp-content/themes/makoto/assets/custom-styles/general-custom-styles-responsive.php makoto_elated_h3_responsive_styles3 function */
h3 { letter-spacing: 0px;}

/* generated in /data/web/1/000/030/608/89300/htdocs/heikekessel/wp-content/themes/makoto/assets/custom-styles/general-custom-styles-responsive.php makoto_elated_h4_responsive_styles3 function */
h4 { letter-spacing: 0px;}

/* generated in /data/web/1/000/030/608/89300/htdocs/heikekessel/wp-content/themes/makoto/assets/custom-styles/general-custom-styles-responsive.php makoto_elated_h5_responsive_styles3 function */
h5 { letter-spacing: 0px;}

/* generated in /data/web/1/000/030/608/89300/htdocs/heikekessel/wp-content/themes/makoto/assets/custom-styles/general-custom-styles-responsive.php makoto_elated_h6_responsive_styles3 function */
h6 { letter-spacing: 0px;}

}

@media only screen and (min-width: 681px) and (max-width: 768px){
/* generated in /data/web/1/000/030/608/89300/htdocs/heikekessel/wp-content/themes/makoto/assets/custom-styles/general-custom-styles-responsive.php makoto_elated_h1_responsive_styles function */
h1 { letter-spacing: 0px;}

/* generated in /data/web/1/000/030/608/89300/htdocs/heikekessel/wp-content/themes/makoto/assets/custom-styles/general-custom-styles-responsive.php makoto_elated_h2_responsive_styles function */
h2 { letter-spacing: 0px;}

/* generated in /data/web/1/000/030/608/89300/htdocs/heikekessel/wp-content/themes/makoto/assets/custom-styles/general-custom-styles-responsive.php makoto_elated_h3_responsive_styles function */
h3 { letter-spacing: 0px;}

/* generated in /data/web/1/000/030/608/89300/htdocs/heikekessel/wp-content/themes/makoto/assets/custom-styles/general-custom-styles-responsive.php makoto_elated_h4_responsive_styles function */
h4 { letter-spacing: 0px;}

/* generated in /data/web/1/000/030/608/89300/htdocs/heikekessel/wp-content/themes/makoto/assets/custom-styles/general-custom-styles-responsive.php makoto_elated_h5_responsive_styles function */
h5 { letter-spacing: 0px;}

/* generated in /data/web/1/000/030/608/89300/htdocs/heikekessel/wp-content/themes/makoto/assets/custom-styles/general-custom-styles-responsive.php makoto_elated_h6_responsive_styles function */
h6 { letter-spacing: 0px;}

/* generated in /data/web/1/000/030/608/89300/htdocs/heikekessel/wp-content/themes/makoto/assets/custom-styles/general-custom-styles-responsive.php makoto_elated_text_responsive_styles function */
body, p { letter-spacing: 0px;}

}

@media only screen and (max-width: 680px){
/* generated in /data/web/1/000/030/608/89300/htdocs/heikekessel/wp-content/themes/makoto/assets/custom-styles/general-custom-styles-responsive.php makoto_elated_h1_responsive_styles2 function */
h1 { font-size: 17px;letter-spacing: 0px;}

/* generated in /data/web/1/000/030/608/89300/htdocs/heikekessel/wp-content/themes/makoto/assets/custom-styles/general-custom-styles-responsive.php makoto_elated_h2_responsive_styles2 function */
h2 { letter-spacing: 0px;}

/* generated in /data/web/1/000/030/608/89300/htdocs/heikekessel/wp-content/themes/makoto/assets/custom-styles/general-custom-styles-responsive.php makoto_elated_h3_responsive_styles2 function */
h3 { letter-spacing: 0px;}

/* generated in /data/web/1/000/030/608/89300/htdocs/heikekessel/wp-content/themes/makoto/assets/custom-styles/general-custom-styles-responsive.php makoto_elated_h4_responsive_styles2 function */
h4 { letter-spacing: 0px;}

/* generated in /data/web/1/000/030/608/89300/htdocs/heikekessel/wp-content/themes/makoto/assets/custom-styles/general-custom-styles-responsive.php makoto_elated_h5_responsive_styles2 function */
h5 { letter-spacing: 0px;}

/* generated in /data/web/1/000/030/608/89300/htdocs/heikekessel/wp-content/themes/makoto/assets/custom-styles/general-custom-styles-responsive.php makoto_elated_h6_responsive_styles2 function */
h6 { letter-spacing: 0px;}

/* generated in /data/web/1/000/030/608/89300/htdocs/heikekessel/wp-content/themes/makoto/assets/custom-styles/general-custom-styles-responsive.php makoto_elated_text_responsive_styles2 function */
body, p { letter-spacing: 0px;}

}